@charset "utf-8";
/* CSS Document */

/*---------- FRAME ----------*/
body { color: #000; font-size: 100%; font-family: Arial, Helvetica, sans-serif; background-color: #000; }
#wrapper {}
#content { width: 960px; height: auto; float: left; background-color: #FFF; margin: 0 auto 0 auto; padding-bottom: 10px; }
img { border: 0; max-width: 100%; height: auto; }

/*---------- Fonts ----------*/
h1,h2,h3,h4,h5,h6 { font-family: Arial, Helvetica, sans-serif; color:#000; }
h1 { font-size: 1.6em; color: #000; padding: 5px 15px 5px 15px; margin: 15px 0 15px 0; font-weight: bold; }
h2 { font-size: 1.4em; color: #000; padding: 0 0 0 15px; }
h3 { font-size: 1.2em; color: #000; padding: 0 0 0 15px; }
h4 { font-size: 1.0em; color: #000; padding: 0 0 0 15px; }
h5 { margin-left: 5px; padding: 0 0 0 15px; }
h6 { padding: 0 0 0 15px; }
p { font-size: 1em; line-height: 1.5em; margin: 10px 10px 15px 15px; }
a { color: #073B53; }
ul { font-size: 1em; line-height: 1.2em; color: #000; margin: 5px 0 10px 0; }
li { margin: 2px 0 0 0; }
.dev-text { font-weight: bold; color: #F00; }
.img-300-200 { width: 300px; height: 200px; margin: 20px auto; }
.center-text { text-align:center; }

/*---------- TEXT LINKS ----------*/
.bodytext A:link { color: #006; text-decoration: none; }
.bodytext A:visited { color: #006; text-decoration: none; }
.bodytext A:active { color: #F60; text-decoration: none; }
.bodytext A:hover { text-decoration: none; color: #F60; }

/*---------- Header ----------*/
#header-container {}
#header-top { width:960px; height: 50px; margin: 0 auto 0 auto; }
#header-top a { color: #FFF; font-weight: bold; font-size: 0.8em; }
#header-contact { float: right; width: 150px; height: 30px; margin-left:10px; }
#header-email { float: right; width: 150px; height: 30px; margin-left:10px; }
#header { width: 960px; height: auto; margin: 0 auto 0 auto; }
#header-tag { width: 940px; height: 30px; margin: 0 auto 0 auto; padding: 10px; color: #FFF; font-size: 1.6em; font-weight: bold; text-align:center; }
.search-holder { float: right; width: 300px; text-align: right; }


/*---------- Navigation ----------*/
#nav-top-container { }
.nav-top {
	position: relative;
	z-index: 100;
	width: 960px;
	text-align: center;
	height: 70px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
/*---------- Main Content ----------*/
#main-container { width: 960px; margin-right: auto; margin-left: auto; height: auto; padding-bottom: 10px; }
#col-main1col {
	width: 960px;
	height: auto;
	margin: 0 auto 0 auto;
	float: left;
	padding: 0px;
}
#col-main2col {
	width: 700px;
	height: auto;
	float: left;
	padding: 10px;
}
#col-main3col { width:460px; height:auto; float:left; padding:10px; }
#col-left { width:230px; height:auto; float:left; padding: 10px 0 10px 10px; }
#col-right {
	width: 230px;
	height: 100%;
	float: right;
	padding: 10px 10px 10px 0;
}
.landing-thumb { float:left; width:300px; height:171px; margin:25px; text-align:center; }

/*---------- Sidebar ----------*/
.block-wrap { width: 335px; height: auto; float: left; margin: 0 0 0 10px; }
.block { border:1px solid #CCC; margin-top: 0; margin-right: 0; margin-bottom: 15px; margin-left: 0; }
.block .block-title {
	border-bottom: 1px solid #ddd;
	padding: 5px 9px;
	background-color: #F8F7F5;
}
.block .block-title strong { display: block; font: bold 0.8em/1.2em Arial, Helvetica, sans-serif; min-height: 14px; text-transform: uppercase; color: #000000; background-color: #E3E5F1; padding: 5px 10px 5px 10px; border: 3px solid #000000; border-radius: 10px; text-align: center; }
.block-navigation { }
.block .block-title strong span {}
.block .block-title a { text-decoration:none !important; }
.block .block-subtitle { margin:0; padding:5px 9px; font-size:1em; font-weight:bold; color:#0a263c; }
.block .block-content { background:#ffffff; padding: 10px; text-align: center; color: #185777; font-size: 0.8em; }
.block .block-content .product-name { color:#185777; font-size: 1.2em; font-weight: bold; text-decoration: none; }


.img-wrap { width: auto; height: auto; float: left; margin: 0 20px 20px 20px; }

/*---------- Footer ----------*/
#footer-container { clear: both; }
#footer {
	width: 940px;
	height: 150px;
	padding: 10px;
	margin: 0 auto 0 auto;
	border-top: 10px solid #000;
	color: #FFF;
}
.footer-left { width:250px; float: left; text-align: center; padding: 0px; font-size: 0.8em; }
.footer-center {
	width: 440px;
	float: left;
	text-align: center;
	padding: 0px;
	font-size: 0.8em;
}
.footer-right { width:250px; float: right; text-align: center; padding: 0px; font-size: 0.8em; }
.footer-w3c { width: 60px; height: 23px; float: right; margin-left: 10px; }
#footer-bottom { width: 100%; height:0px; padding: 0px; clear: both; }

/*---------- Footer Tag ----------*/
.footer-tag { width: 940px; height: 40px; text-align: left; margin: 0 auto 0 auto; padding: 0 10px 0 10px; border-top: 1px solid #000; }
.footer-tag-logo { width: 75px; height: auto; float: left; margin: 5px 5px 5px 0px; }
.tagtext {
	color: #FFF;
	font-size: 0.7em;
}
.tagtext A:link {
	color: #FFF;
	text-decoration: none;
}
.tagtext A:visited {
	color: #FFF;
	text-decoration: none;
}
.tagtext A:active {
	color: #FFF;
	text-decoration: underline;
}
.tagtext A:hover {
	color: #FFF;
	text-decoration: underline;
}
.footer-w3c {
	height: 23px;
	width: 60px;
	float: right;
	margin: 5px 0 5px 10px;
}

/* FOOTER LEFT LINKS -----------------------------------*/
.footer-left .links {
	font-size: 1.2em;
	line-height:1.5em;
	color: #FFF;
	margin: 0;
	padding:0;
	text-align:center;
	list-style-type: none;
}
.footer-left .links A:link { color: #FFF; text-decoration: underline; }
.footer-left .links A:visited { color: #FFF; text-decoration: none; }
.footer-left .links A:active { color: #F60; text-decoration: none; }
.footer-left .links A:hover { color: #F60; text-decoration: none; }

/* FOOTER RIGHT LINKS -----------------------------------*/
.footer-right .links {
	font-size: 1.2em;
	line-height:1.5em;
	color: #FFF;
	margin: 0;
	padding:0;
	text-align:center;
	list-style-type: none;
}
.footer-right .links A:link { color: #FFF; text-decoration: underline; }
.footer-right .links A:visited { color: #FFF; text-decoration: none; }
.footer-right .links A:active { color: #F60; text-decoration: none; }
.footer-right .links A:hover { color: #F60; text-decoration: none; }


.clear {
	clear: both;
}